---
group:
  name: 'VideoExpertsGroup'
  description: ''
  projects:
  - name: 'rtsp.player.android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vxg.chrome-rtsp-player'
    description: ''
    mirrorRelease: false
    topic: ''
  